Manifest-Version: 1.0
Bnd-LastModified: 1754080222110
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Blogs Service
Bundle-SymbolicName: com.liferay.blogs.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.72.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.auto.tagger.text.extractor;version="
 2.0",com.liferay.asset.display.page.model;version="4.1",com.liferay.a
 sset.display.page.service;version="2.9",com.liferay.asset.kernel.mode
 l;version="10.0",com.liferay.asset.kernel.service;version="10.0",com.
 liferay.blogs.configuration;version="1.3",com.liferay.blogs.exception
 ;version="4.0",com.liferay.blogs.linkback;version="1.0",com.liferay.b
 logs.model;version="7.0",com.liferay.blogs.service;version="5.2",com.
 liferay.blogs.service.persistence;version="5.1",com.liferay.blogs.set
 tings;version="2.0",com.liferay.blogs.util.comparator;version="2.0",c
 om.liferay.change.tracking.spi.reference;version="1.0",com.liferay.ch
 ange.tracking.spi.reference.builder;version="1.0",com.liferay.comment
 .upgrade;version="3.0",com.liferay.counter.kernel.service;version="2.
 2",com.liferay.document.library.exportimport.data.handler;version="1.
 1",com.liferay.document.library.kernel.model;version="8.2",com.lifera
 y.document.library.kernel.store;version="9.0",com.liferay.document.li
 brary.util;version="1.2",com.liferay.expando.kernel.model;version="6.
 0",com.liferay.expando.kernel.service;version="1.10",com.liferay.expa
 ndo.kernel.util;version="5.0",com.liferay.exportimport.content.proces
 sor;version="1.0",com.liferay.exportimport.data.handler.base;version=
 "1.0",com.liferay.exportimport.kernel.lar;version="5.0",com.liferay.e
 xportimport.kernel.staging;version="2.3",com.liferay.exportimport.ker
 nel.staging.permission;version="1.0",com.liferay.exportimport.kernel.
 xstream;version="2.0",com.liferay.exportimport.staged.model.repositor
 y;version="1.1",com.liferay.friendly.url.exception;version="1.0",com.
 liferay.friendly.url.model;version="3.1",com.liferay.friendly.url.ser
 vice;version="2.2",com.liferay.message.boards.model;version="10.2",co
 m.liferay.petra.function;version="1.5",com.liferay.petra.lang;version
 ="1.3",com.liferay.petra.reflect;version="1.5",com.liferay.petra.sql.
 dsl;version="1.2",com.liferay.petra.sql.dsl.expression;version="2.0",
 com.liferay.petra.sql.dsl.query;version="2.0",com.liferay.petra.sql.d
 sl.query.sort;version="1.0",com.liferay.petra.string;version="1.7",co
 m.liferay.portal.aop;version="1.0",com.liferay.portal.configuration.m
 etatype.bnd.util;version="3.0",com.liferay.portal.dao.orm.common,com.
 liferay.portal.dao.orm.custom.sql;version="1.1",com.liferay.portal.ke
 rnel.bean;version="10.1",com.liferay.portal.kernel.change.tracking;ve
 rsion="2.2",com.liferay.portal.kernel.comment;version="5.1",com.lifer
 ay.portal.kernel.configuration;version="7.0",com.liferay.portal.kerne
 l.dao.db;version="14.0",com.liferay.portal.kernel.dao.jdbc;version="9
 .0",com.liferay.portal.kernel.dao.orm;version="12.0",com.liferay.port
 al.kernel.exception;version="13.3",com.liferay.portal.kernel.feature.
 flag;version="1.0",com.liferay.portal.kernel.json;version="12.1",com.
 liferay.portal.kernel.language;version="11.0",com.liferay.portal.kern
 el.log;version="8.0",com.liferay.portal.kernel.model;version="30.4",c
 om.liferay.portal.kernel.model.change.tracking;version="3.0",com.life
 ray.portal.kernel.model.impl;version="7.4",com.liferay.portal.kernel.
 module.configuration;version="2.1",com.liferay.portal.kernel.module.f
 ramework;version="2.0",com.liferay.portal.kernel.module.framework.ser
 vice;version="1.0",com.liferay.portal.kernel.portlet;version="26.0",c
 om.liferay.portal.kernel.portlet.url.builder;version="2.0",com.lifera
 y.portal.kernel.portletfilerepository;version="5.0",com.liferay.porta
 l.kernel.repository.model;version="11.2",com.liferay.portal.kernel.sa
 nitizer;version="8.0",com.liferay.portal.kernel.search;version="20.2"
 ,com.liferay.portal.kernel.search.filter;version="1.0",com.liferay.po
 rtal.kernel.security.auth;version="6.1",com.liferay.portal.kernel.sec
 urity.permission;version="7.0",com.liferay.portal.kernel.security.per
 mission.resource;version="2.3",com.liferay.portal.kernel.security.per
 mission.resource.definition;version="1.0",com.liferay.portal.kernel.s
 ervice;version="25.1",com.liferay.portal.kernel.service.change.tracki
 ng;version="1.0",com.liferay.portal.kernel.service.http;version="1.0"
 ,com.liferay.portal.kernel.service.permission;version="5.0",com.lifer
 ay.portal.kernel.service.persistence;version="22.1",com.liferay.porta
 l.kernel.service.persistence.change.tracking;version="1.4",com.lifera
 y.portal.kernel.service.persistence.change.tracking.helper;version="1
 .1",com.liferay.portal.kernel.service.persistence.impl;version="4.1",
 com.liferay.portal.kernel.servlet.taglib.ui;version="11.0",com.lifera
 y.portal.kernel.settings;version="5.0",com.liferay.portal.kernel.sett
 ings.definition;version="2.0",com.liferay.portal.kernel.social;versio
 n="2.0",com.liferay.portal.kernel.systemevent;version="6.2",com.lifer
 ay.portal.kernel.theme;version="10.5",com.liferay.portal.kernel.trans
 action;version="8.1",com.liferay.portal.kernel.trash;version="14.0",c
 om.liferay.portal.kernel.upgrade;version="21.2",com.liferay.portal.ke
 rnel.util;version="63.0",com.liferay.portal.kernel.uuid;version="6.2"
 ,com.liferay.portal.kernel.webserver;version="1.0",com.liferay.portal
 .kernel.workflow;version="21.0",com.liferay.portal.kernel.workflow.pe
 rmission;version="7.0",com.liferay.portal.kernel.xml;version="7.1",co
 m.liferay.portal.kernel.xmlrpc;version="6.2",com.liferay.portal.linkb
 ack,com.liferay.portal.search.batch;version="2.0",com.liferay.portal.
 search.localization;version="1.0",com.liferay.portal.search.query;ver
 sion="1.7",com.liferay.portal.search.spi.model.index.contributor;vers
 ion="1.2",com.liferay.portal.search.spi.model.index.contributor.helpe
 r;version="1.0",com.liferay.portal.search.spi.model.query.contributor
 ;version="1.1",com.liferay.portal.search.spi.model.query.contributor.
 helper;version="2.0",com.liferay.portal.search.spi.model.registrar;ve
 rsion="2.1",com.liferay.portal.search.spi.model.registrar.contributor
 ;version="1.0",com.liferay.portal.search.spi.model.result.contributor
 ;version="1.1",com.liferay.portal.upgrade.registry;version="5.0",com.
 liferay.portal.upgrade.v7_0_0;version="7.0",com.liferay.portal.util;v
 ersion="52.0",com.liferay.portal.verify,com.liferay.ratings.kernel.mo
 del;version="4.1",com.liferay.ratings.kernel.service;version="2.8",co
 m.liferay.rss.export;version="1.0",com.liferay.rss.model;version="1.0
 ",com.liferay.rss.util;version="1.0",com.liferay.sharing.security.per
 mission.resource;version="1.0",com.liferay.staging.model.listener;ver
 sion="1.0",com.liferay.subscription.model;version="3.1",com.liferay.s
 ubscription.service;version="1.9",com.liferay.subscription.util;versi
 on="1.0",com.liferay.trash;version="2.2",com.liferay.trash.exception;
 version="1.1",com.liferay.trash.model;version="4.1",com.liferay.trash
 .service;version="2.7",com.liferay.upload;version="1.2",com.liferay.x
 stream.configurator;version="2.0",javax.portlet,javax.servlet.http,ja
 vax.sql,net.htmlparser.jericho,org.osgi.framework;version="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Blogs
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Communication
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: collaboration
Liferay-Releng-Suite-Description: The Liferay Collaboration suite prov
 ides applications and features that help users share ideas, implement
  them, and produce terrific results. Its apps such as Message Boards 
 and Blogs help users start discussions, ask questions, share ideas, a
 nd connect with other users. Wiki allows users to share in-depth info
 rmation. And Alerts and Announcements facilitate broadcasting informa
 tion and notifications.<br /><br />As users collaborate, they're sure
  to produce important files. The suite's Documents and Media Library 
 allows users to store files, share them, and publish them. It not onl
 y works with Liferay's built-in repository but also allows you to int
 egrate with external repositories, such CMIS repositories. Users can 
 add and share all kinds of files, including documents, presentations,
  images, and videos. And the suite's Documents and Media app and Medi
 a Gallery help users display files the way they like them.<br /><br /
 >As users engage in site activities, you'll want to recognize them an
 d connect them with other users. The suite's social networking apps a
 nd features enable you to attribute social equity to active users aut
 omatically by increasing their rank on the site. You can even highlig
 ht user activities to show your site's liveliness. The Mentions featu
 re facilitates notifying specific users in the context of site conten
 t, discussions, and comments. The social apps also help users share t
 heir thoughts on the your sites and other social sites, such as Faceb
 ook and Twitter. Combined with the suite's collaboration and document
  management features, the Collaboration suite's social features help 
 develop awesome communities, foster high morale, and make work intere
 sting.<br /><br />Apps and Features: Activities, Alerts, Announcement
 s, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members D
 irectory, Documents and Media, Friend Requests, Image Uploader, Invit
 e Members, Media Gallery, Message Boards, Mentions, Microblogs, Page 
 Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/G
 roup Statistics, Wiki.<br /><br />This suite may contain modules that
  depend on Foundation suite modules. This suite is available in the L
 iferay bundle.
Liferay-Releng-Suite-Title: Liferay Collaboration
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 3.1.0
Liferay-Service: true
Private-Package: com.liferay.blogs.internal.asset.auto.tagger.text.ext
 ractor,com.liferay.blogs.internal.change.tracking.spi.reference,com.l
 iferay.blogs.internal.configuration.definition,com.liferay.blogs.inte
 rnal.exportimport.content.processor,com.liferay.blogs.internal.export
 import.data.handler,com.liferay.blogs.internal.exportimport.staged.mo
 del.repository,com.liferay.blogs.internal.linkback,com.liferay.blogs.
 internal.model.listener,com.liferay.blogs.internal.search,com.liferay
 .blogs.internal.search.spi.model.index.contributor,com.liferay.blogs.
 internal.search.spi.model.query.contributor,com.liferay.blogs.interna
 l.search.spi.model.result.contributor,com.liferay.blogs.internal.secu
 rity.permission,com.liferay.blogs.internal.security.permission.resour
 ce,com.liferay.blogs.internal.security.permission.resource.definition
 ,com.liferay.blogs.internal.settings,com.liferay.blogs.internal.trash
 ,com.liferay.blogs.internal.upgrade.registry,com.liferay.blogs.intern
 al.upgrade.v1_1_0,com.liferay.blogs.internal.upgrade.v1_1_2,com.lifer
 ay.blogs.internal.upgrade.v2_0_0.util,com.liferay.blogs.internal.upgr
 ade.v2_2_0,com.liferay.blogs.internal.util,com.liferay.blogs.internal
 .verify,com.liferay.blogs.internal.workflow,com.liferay.blogs.interna
 l.xstream.configurator,com.liferay.blogs.model.impl,com.liferay.blogs
 .service.base,com.liferay.blogs.service.http,com.liferay.blogs.servic
 e.impl,com.liferay.blogs.service.persistence.impl,com.liferay.blogs.s
 ervice.persistence.impl.constants,custom-sql,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .asset.auto.tagger.text.extractor.TextExtractor";uses:="com.liferay.a
 sset.auto.tagger.text.extractor",osgi.service;objectClass:List<String
 >="com.liferay.blogs.linkback.LinkbackConsumer";uses:="com.liferay.bl
 ogs.linkback",osgi.service;objectClass:List<String>="com.liferay.blog
 s.service.persistence.BlogsEntryFinder";uses:="com.liferay.blogs.serv
 ice.persistence",osgi.service;objectClass:List<String>="com.liferay.b
 logs.service.persistence.BlogsEntryPersistence";uses:="com.liferay.bl
 ogs.service.persistence",osgi.service;objectClass:List<String>="com.l
 iferay.change.tracking.spi.reference.TableReferenceDefinition";uses:=
 "com.liferay.change.tracking.spi.reference",osgi.service;objectClass:
 List<String>="com.liferay.document.library.exportimport.data.handler.
 DLExportableRepositoryPublisher";uses:="com.liferay.document.library.
 exportimport.data.handler",osgi.service;objectClass:List<String>="com
 .liferay.exportimport.content.processor.ExportImportContentProcessor"
 ;uses:="com.liferay.exportimport.content.processor",osgi.service;obje
 ctClass:List<String>="com.liferay.exportimport.kernel.lar.StagedModel
 DataHandler";uses:="com.liferay.exportimport.kernel.lar",osgi.service
 ;objectClass:List<String>="com.liferay.exportimport.staged.model.repo
 sitory.StagedModelRepository";uses:="com.liferay.exportimport.staged.
 model.repository",osgi.service;objectClass:List<String>="com.liferay.
 portal.aop.AopService";uses:="com.liferay.portal.aop",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.dao.orm.ArgumentsRe
 solver";uses:="com.liferay.portal.kernel.dao.orm",osgi.service;object
 Class:List<String>="com.liferay.portal.kernel.model.ModelListener";us
 es:="com.liferay.portal.kernel.model",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.kernel.search.BaseSearcher";uses:="com.lif
 eray.portal.kernel.search",osgi.service;objectClass:List<String>="com
 .liferay.portal.kernel.security.permission.PermissionUpdateHandler";u
 ses:="com.liferay.portal.kernel.security.permission",osgi.service;obj
 ectClass:List<String>="com.liferay.portal.kernel.security.permission.
 resource.ModelResourcePermissionFactory$ModelResourcePermissionConfig
 urator";uses:="com.liferay.portal.kernel.security.permission.resource
 ",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.se
 curity.permission.resource.definition.ModelResourcePermissionDefiniti
 on";uses:="com.liferay.portal.kernel.security.permission.resource.def
 inition",osgi.service;objectClass:List<String>="com.liferay.portal.ke
 rnel.security.permission.resource.definition.PortletResourcePermissio
 nDefinition";uses:="com.liferay.portal.kernel.security.permission.res
 ource.definition",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.settings.FallbackKeys";uses:="com.liferay.portal.kernel
 .settings",osgi.service;objectClass:List<String>="com.liferay.portal.
 kernel.settings.definition.ConfigurationPidMapping";uses:="com.lifera
 y.portal.kernel.settings.definition",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.kernel.trash.TrashHandler";uses:="com.lifer
 ay.portal.kernel.trash",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.workflow.WorkflowHandler";uses:="com.liferay.port
 al.kernel.workflow",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.xmlrpc.Method";uses:="com.liferay.portal.kernel.xmlrp
 c",osgi.service;objectClass:List<String>="com.liferay.portal.search.s
 pi.model.index.contributor.ModelDocumentContributor";uses:="com.lifer
 ay.portal.search.spi.model.index.contributor",osgi.service;objectClas
 s:List<String>="com.liferay.portal.search.spi.model.index.contributor
 .ModelIndexerWriterContributor";uses:="com.liferay.portal.search.spi.
 model.index.contributor",osgi.service;objectClass:List<String>="com.l
 iferay.portal.search.spi.model.query.contributor.KeywordQueryContribu
 tor";uses:="com.liferay.portal.search.spi.model.query.contributor",os
 gi.service;objectClass:List<String>="com.liferay.portal.search.spi.mo
 del.query.contributor.ModelPreFilterContributor";uses:="com.liferay.p
 ortal.search.spi.model.query.contributor",osgi.service;objectClass:Li
 st<String>="com.liferay.portal.search.spi.model.result.contributor.Mo
 delSummaryContributor";uses:="com.liferay.portal.search.spi.model.res
 ult.contributor",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.search.spi.model.result.contributor.ModelVisibilityContributor"
 ;uses:="com.liferay.portal.search.spi.model.result.contributor",osgi.
 service;objectClass:List<String>="com.liferay.portal.upgrade.registry
 .UpgradeStepRegistrator";uses:="com.liferay.portal.upgrade.registry",
 osgi.service;objectClass:List<String>="com.liferay.portal.verify.Veri
 fyProcess";uses:="com.liferay.portal.verify",osgi.service;objectClass
 :List<String>="com.liferay.xstream.configurator.XStreamConfigurator";
 uses:="com.liferay.xstream.configurator",osgi.service;objectClass:Lis
 t<String>="com.liferay.blogs.service.BlogsEntryLocalService",osgi.ser
 vice;objectClass:List<String>="com.liferay.blogs.service.BlogsEntrySe
 rvice",osgi.service;objectClass:List<String>="com.liferay.blogs.servi
 ce.BlogsStatsUserLocalService"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.ass
 et.display.page.service.AssetDisplayPageEntryLocalService)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.
 service.AssetEntryLocalService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.asset.kernel.service.AssetLinkLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .blogs.service.BlogsEntryLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.blogs.service.persistence.BlogsEn
 tryFinder)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.blogs.service.persistence.BlogsEntryPersistence)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.counter.kernel.
 service.CounterLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.document.library.kernel.store.Store)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.expando.k
 ernel.service.ExpandoRowLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.exportimport.content.processor.Exp
 ortImportContentProcessor)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.exportimport.kernel.staging.Staging)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.exportimpor
 t.kernel.staging.permission.StagingPermission)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.friendly.url.service.Frie
 ndlyURLEntryLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.dao.orm.custom.sql.CustomSQL)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kerne
 l.comment.CommentManager)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.configuration.Configuration)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.dao.orm.EntityCache)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.dao.orm.SessionFactory)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.language.Language)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.m
 odel.Release)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.module.configuration.ConfigurationProvider)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.module.framework.ModuleServiceLifecycle)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.portle
 tfilerepository.PortletFileRepository)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.security.permission
 .resource.ModelResourcePermission)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.security.permission.res
 ource.PortletResourcePermission)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.service.ClassNameLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.CompanyLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.Grou
 pLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.ImageLocalService)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servi
 ce.LayoutLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.OrganizationLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.PortletLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.RepositoryL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.ResourceLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.UserGroupLocalService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.UserLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.service.WorkflowInstanceLinkLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.pe
 rsistence.change.tracking.helper.CTPersistenceHelper)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util
 .FriendlyURLNormalizer)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.util.HtmlParser)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.H
 ttp)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.util.Localization)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.util.Portal)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .uuid.PortalUUID)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.workflow.permission.WorkflowPermission)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.xmlrpc.XmlRpc)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.search.batch.DynamicQueryBatchIndexingA
 ctionableFactory)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.search.localization.SearchLocalizationHelper)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.search.query.QueryHelper)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.search.spi.model.index.contributor.M
 odelIndexerWriterContributor)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.search.spi.model.query.contributor.
 ModelPreFilterContributor)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.search.spi.model.registrar.ModelSearch
 RegistrarHelper)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.search.spi.model.result.contributor.ModelSummary
 Contributor)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.search.spi.model.result.contributor.ModelVisibilityC
 ontributor)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.ratings.kernel.service.RatingsStatsLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.rss.export.RSS
 Exporter)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.rss.model.SyndModelFactory)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.sharing.security.permission.resource.
 SharingModelResourcePermissionConfigurator)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.staging.model.listener.Stagi
 ngModelListener)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.subscription.service.SubscriptionLocalService)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.subscriptio
 n.util.UnsubscribeHelper)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.trash.TrashHelper)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.trash.service.TrashEntryLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.upload.UniqueFileNameProvider)";effective:=active,osgi.service;f
 ilter:="(objectClass=javax.sql.DataSource)";effective:=active,osgi.ex
 tender;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(ve
 rsion>=2.0.0)))",osgi.contract;osgi.contract=JavaPortlet;filter:="(&(
 osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contract;osgi.contra
 ct=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=3.1.0))
 ",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.blogs.internal.asset.auto.tagg
 er.text.extractor.BlogsEntryTextExtractor.xml,OSGI-INF/com.liferay.bl
 ogs.internal.change.tracking.spi.reference.BlogsEntryTableReferenceDe
 finition.xml,OSGI-INF/com.liferay.blogs.internal.configuration.defini
 tion.BlogsGroupServiceConfigurationPidMapping.xml,OSGI-INF/com.lifera
 y.blogs.internal.exportimport.content.processor.BlogsEntryExportImpor
 tContentProcessor.xml,OSGI-INF/com.liferay.blogs.internal.exportimpor
 t.data.handler.BlogsDLExportableRepositoryPublisher.xml,OSGI-INF/com.
 liferay.blogs.internal.exportimport.data.handler.BlogsEntryStagedMode
 lDataHandler.xml,OSGI-INF/com.liferay.blogs.internal.exportimport.sta
 ged.model.repository.BlogsEntryStagedModelRepository.xml,OSGI-INF/com
 .liferay.blogs.internal.linkback.LinkbackConsumerImpl.xml,OSGI-INF/co
 m.liferay.blogs.internal.model.listener.BlogsEntryStagingModelListene
 r.xml,OSGI-INF/com.liferay.blogs.internal.model.listener.GroupModelLi
 stener.xml,OSGI-INF/com.liferay.blogs.internal.model.listener.UserGro
 upModelListener.xml,OSGI-INF/com.liferay.blogs.internal.search.BlogsE
 ntrySearchRegistrar.xml,OSGI-INF/com.liferay.blogs.internal.search.Bl
 ogsEntrySearcher.xml,OSGI-INF/com.liferay.blogs.internal.search.spi.m
 odel.index.contributor.BlogsEntryModelDocumentContributor.xml,OSGI-IN
 F/com.liferay.blogs.internal.search.spi.model.index.contributor.Blogs
 EntryModelIndexerWriterContributor.xml,OSGI-INF/com.liferay.blogs.int
 ernal.search.spi.model.query.contributor.BlogsEntryKeywordQueryContri
 butor.xml,OSGI-INF/com.liferay.blogs.internal.search.spi.model.query.
 contributor.BlogsEntryModelPreFilterContributor.xml,OSGI-INF/com.life
 ray.blogs.internal.search.spi.model.result.contributor.BlogsEntryMode
 lSummaryContributor.xml,OSGI-INF/com.liferay.blogs.internal.search.sp
 i.model.result.contributor.BlogsEntryModelVisibilityContributor.xml,O
 SGI-INF/com.liferay.blogs.internal.security.permission.BlogsEntryPerm
 issionUpdateHandler.xml,OSGI-INF/com.liferay.blogs.internal.security.
 permission.resource.BlogsDLFileEntryModelResourcePermissionConfigurat
 or.xml,OSGI-INF/com.liferay.blogs.internal.security.permission.resour
 ce.definition.BlogsEntryModelResourcePermissionDefinition.xml,OSGI-IN
 F/com.liferay.blogs.internal.security.permission.resource.definition.
 BlogsPortletResourcePermissionDefinition.xml,OSGI-INF/com.liferay.blo
 gs.internal.settings.BlogsGroupServiceSettingsFallbackKeys.xml,OSGI-I
 NF/com.liferay.blogs.internal.trash.BlogsEntryTrashHandler.xml,OSGI-I
 NF/com.liferay.blogs.internal.upgrade.registry.BlogsServiceUpgradeSte
 pRegistrator.xml,OSGI-INF/com.liferay.blogs.internal.util.PingbackMet
 hodImpl.xml,OSGI-INF/com.liferay.blogs.internal.verify.BlogsServiceVe
 rifyProcess.xml,OSGI-INF/com.liferay.blogs.internal.workflow.BlogsEnt
 ryWorkflowHandler.xml,OSGI-INF/com.liferay.blogs.internal.xstream.con
 figurator.BlogsXStreamConfigurator.xml,OSGI-INF/com.liferay.blogs.ser
 vice.impl.BlogsEntryLocalServiceImpl.xml,OSGI-INF/com.liferay.blogs.s
 ervice.impl.BlogsEntryServiceImpl.xml,OSGI-INF/com.liferay.blogs.serv
 ice.impl.BlogsStatsUserLocalServiceImpl.xml,OSGI-INF/com.liferay.blog
 s.service.persistence.impl.BlogsEntryFinderImpl.xml,OSGI-INF/com.life
 ray.blogs.service.persistence.impl.BlogsEntryModelArgumentsResolver.x
 ml,OSGI-INF/com.liferay.blogs.service.persistence.impl.BlogsEntryPers
 istenceImpl.xml
Tool: Bnd-5.3.0.202102221516

